/* LABEL */

.webform-client-form .webform-component-textfield label,
.webform-client-form .webform-component-number label {
	color: red;
	font-family: "OpensansSemibold", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin: 0 0 10px;
	display: block;
}

/* CHECKBOX & RADIO */

.webform-client-form .webform-component .form-radios .form-item {
	height: auto;
	width: 50%;
	float: left;
}
.webform-client-form .webform-component .form-checkboxes .form-item label,
.webform-client-form .webform-component .form-radios .form-item label {
	font-family: "OpensansRegular", Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0 0 0 20px;
}
.webform-client-form .webform-component .form-checkboxes .form-item input,
.webform-client-form .webform-component .form-radios .form-item input {
	float: left;
}

/* INPUT TYPE TEXT */

.webform-client-form .webform-component input[type=text] {
	color: red;
	font-family: "OpensansRegular", Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #c0c0c0;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 40px;
	padding: 0 15px;
	display: block;
	outline: none;
}

/* TEXTAREA */

.webform-client-form .webform-component textarea {
	color: red;
	font-family: "OpensansRegular", Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #c0c0c0;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 15px;
	height: 80px;
	display: block;
	outline: none;
}
.webform-client-form .webform-component .grippie {
	display: none;
}

/* PLACEHOLDER */

.webform-client-form .webform-component input[type=text]::-webkit-input-placeholder,
.webform-client-form .webform-component textarea::-webkit-input-placeholder {
	color: red;
}
.webform-client-form .webform-component input[type=text]:-moz-placeholder,
.webform-client-form .webform-component textarea:-moz-placeholder {
	color: red;
}
.webform-client-form .webform-component input[type=text]::-moz-placeholder,
.webform-client-form .webform-component textarea::-moz-placeholder {
	color: red;
}
.webform-client-form .webform-component input[type=text]:-ms-input-placeholder,
.webform-client-form .webform-component textarea:-ms-input-placeholder {
	color: red;
}

/* OUTLINE IN FOCUS */

.webform-client-form .webform-component input[type=text]:hover,
.webform-client-form .webform-component input[type=text]:focus,
.webform-client-form .webform-component input[type=text]:active,
.webform-client-form .webform-component textarea:hover,
.webform-client-form .webform-component textarea:focus,
.webform-client-form .webform-component textarea:active {
	box-shadow: inherit;
	outline: none;
}

/* SUBMIT */

.webform-client-form .form-actions .webform-submit {
	color: #ffffff;
	font-family: "OpensansBold", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
	text-shadow: none;
	background-color: red;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 60px;
	width: auto;
	padding: 0 40px;
	display: block;
	float: right;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1024px) {
	
}

@media only screen and (max-width: 760px) {
	
}